.logo {
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    overflow: hidden;
    padding-right: 10px;
}
.logo .logo-left {
    display: inline-block;
    height: 50px;
    margin: 10px 25px;
    float: left;
}
.logo .logo-right {
    display: inline-block;
    float: right;
    height: 50px;
    margin: 20px 35px 0px 25px;
}

ul#topMenu {
	background-color: rgb(244,146,0);
	margin: 0;
	padding: 0;
	width: 100%;
	height: 18px;
}

ul#topMenu li {
	display: block;
	float: left;
	width: 16%;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 3px;
}

ul#topMenu li a {
	color: #FFF;
	text-decoration: none;
}

div#headerBottomBorder {
	height: 5px;
	width: 100%;
	background: url(images/header_bot_border.gif) repeat-x top left;
}

